---
- hosts: vms
  tags: bootstrap
  tasks:
    - name: Create users
      import_tasks: tasks/users.yml
    - name: Setup motd
      import_tasks: tasks/motd.yml
    - name: install stuff
      import_tasks: tasks/install.yml

- hosts: vsalgo-router
  gather_facts: no
  connection: network_cli
  tags: nat
  tasks:
    - name: Vyos nat generator
      import_tasks: tasks/vyos.yml